- Qt 5.15
- Qt Widgets
- C++ Classes
- TakeRowResult
- Qt 5.15.15 Reference Documentation

# TakeRowResult Struct

struct QFormLayout::TakeRowResult

Contains the result of a QFormLayout::takeRow() call. More...

This struct was introduced in Qt 5.8.

- List of all members, including inherited members

## Public Variables

QLayoutItem * | fieldItem
QLayoutItem * | labelItem

## Detailed Description

See also QFormLayout::takeRow().

## Member Variable Documentation

### QLayoutItem *TakeRowResult::fieldItem

Contains the layout item corresponding to the field of the row.

### QLayoutItem *TakeRowResult::labelItem

Contains the layout item corresponding to the label of the row.